Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
Visitor
Posts: 1
Registered: ‎06-17-2013
My Device: 9700
My Carrier: telcel

Twitter v 4.1.0.15 does not work with my BB 9700

Yesterday my BB 9700 asked to update Twitter, I did, and Now, Twitter version 4.1.0.15 does not open on my BB.

I contact my Cell company and for more than Two hour support,  came to an answer that the New Twitter version 4.1.0.15 is not compatible with my BB 9700.

We did everything and nothing work to started Twitter againg on my BB. (Deleted, Reload it, Change configuration system)

They say that we need to wait until BB Headcenter will change this version.

Someone can HELP?